 @media(max-width:1199px ) {
 
}


 @media(max-width:991px ) {
	
	
 
}


 @media(max-width:767px ) {
	 .tagline {text-align:center!important; margin-top:30px}
	 .header .header-text h1 {margin-top:50px; font-size:40px; line-height:55px; text-align:center}
 .header {padding-bottom:40px}
 .icon-wrap {width:130px; height:130px; line-height:110px; text-align:center;}
  .icon-wrap img {width:75%;}
 }

 @media(max-width:767px ) {

 }